Subject: Miss the Big Game Because the Network Didn't Show It? 13.187

From: "Get DirectTV" <[email-masked]>
Date: Wed, 18 Sep 2002 17:18:46 -0600

<http://store.yahoo.com/cgi-bin/clink?jaserp+UGeWW5+yankee2.html+yankee2
 
<http://store.yahoo.com/cgi-bin/clink?jaserp+UGeWW5+yankee2.html+yankee2
 
<http://store.yahoo.com/cgi-bin/clink?jaserp+UGeWW5+yankee2.html+yankee2
 
<http://store.yahoo.com/cgi-bin/clink?jaserp+UGeWW5+yankee2.html+yankee2

You must use promo code YANKEE2 to receive this special offer!
Free DIRECTV System offer requires 12 month DIRECTV® programming
commitment. Programming sold separately.
NEW DIRECTV CUSTOMERS ONLY. Conditions Apply. $19.95 shipping and
handling.

 <http://www.qves.com/trim/?[email-masked]%7C28%7C555609>